

@media only screen and (max-width: 1280px){

  .navbar-nav > li{padding: 0 10px;}

  .top-cnt{width: 60%;}

  .box{margin-left: 10px; margin-right: 9px; width: 31%;}


}

@media only screen and (max-width: 1024px) {
  .small .navbar-nav{padding: 15px 0 0;}
  .banner-common {padding: 90px 0 0;}
  .navbar-header {width: 35%;}

  .navbar-nav {padding: 30px 0 0;}

  .banner-wall{height: 520px;}

  .top-cnt {top: 12px;}

  .portfolio-h-sec{height: 310px;}

  .latest-testimonial-rgt{width: 84%;}

  .banner-common-all{height: 182px;}

  .lifestyle-photographer h2, .about-main h2, .lifestyle-photographer h1 {font-size: 26px;}

  .box {margin-left: 8px;margin-right: 8px; width: 31.6%;}

  .location{padding: 0 40px 0 40px;}

  .navbar-nav > li{font-size: 13px;}
  .footer-logo-cnt img, .aip-cnt img {width: 100%;}

}



@media only screen and (max-width: 992px) {

  .navbar-fixed-top{position: relative;}

  .main-nav{padding: 10px;}

  .top-cnt {top: 20px;}

  .navbar-nav {padding: 15px 0 0;}

  .navbar-nav > li {padding: 0 17px;}

  .navbar-nav > li:last-child {padding-right: 17px;}

  .navbar-nav > li:hover:before, .navbar-nav > li:focus:before, .navbar-nav > li.current-menu-item:before{bottom: -10px;}

  .banner-wall {height: 390px;}

  .portfolio-h-sec {height: 240px;}

  .portfolio-h-ttl{width: 80px; height: 80px;}

  .lifestyle-photographer h2, .lifestyle-photographer h1, .about-main h2{font-size: 20px; padding-bottom: 20px;}

  .lifestyle-photographer h2 span,.latest-blog-rgt h3 span,.about-main h2 span,   .lifestyle-photographer h1 span{font-size: 24px;}

  .lifestyle-photographer p, .about-main p{font-size: 14px; line-height: 25px; padding-bottom: 20px;}

  .latest-blog-rgt h3 span {font-size: 32px;}

  .latest-blog-rgt h3{padding-bottom: 20px;}

  .latest-blog-rgt h4{font-size: 18px; padding-bottom: 20px;}

  .latest-blog-rgt p,.latest-testimonial-rgt p{font-size: 15px; padding-bottom: 20px;}

  .latest-blog-lft{height: 215px;}

  .latest-blog-rgt{padding-bottom: 20px;}

  .latest-testimonial-rgt {width: 80%;}

  .location{padding: 0 10px;}

  address p,.footer-form h4{font-size: 14px;}

  .footer-form h4 span{font-size: 15px;}
  
.footer-form p{font-size: 14px;}

  .footer-form p span{font-size: 15px;}

  .footer-logo{border-right: 0;}

  .latest-testimonial #myCarouseltestimonial {width: 90%; margin: 0 auto;}

  .latest-testimonial .carousel-control.right {right: -28px;}

  .latest-testimonial .carousel-control.left {left: -28px;}



  .banner-common{padding: 0;}

  .about-company-rgt h3 {font-size: 24px; line-height: 28px; padding-bottom: 20px;}

  .about-company-rgt p, .contact-location p{font-size: 14px; padding-bottom: 20px;}

  .footer-logo-cnt img {width: 100%;}

  .aip-cnt {margin-top: -10px;}

  .aip-cnt img{width: 100%;}

  .box {margin-left: 6px;margin-right: 6px; padding: 25px 15px 30px;}

  .box-text p, .box-text h5{font-size: 15px; padding-bottom: 20px;}

  .portfolio ul li{width: 225px; line-height: 56px;}

  .portfolio ul li a{padding: 18px 68px;}
  .wedding-lifestyle-rgt{padding-left: 10px;}
  .wedding-lifestyle-lft{padding-right: 10px;}


}



@media only screen and (max-width: 767px) {

  .navbar-brand,.small .navbar-brand {width: 100%; padding: 0;}


  .navbar-brand > img{margin: 0 auto;}

  .navbar-header {width: 100%;}

  .top-cnt{position: relative; float: left; padding-bottom: 20px; width: 100%; right: 0;}

  .top-cnt ul {text-align: center; float: none; padding-bottom: 10px;}

  .top-cnt ul li{float: none;}

  .top-cnt ul li:first-child {padding-right: 0; padding-bottom: 10px;}

  .banner-wall {height: 370px;}

  .carousel-cnt{width: 80px; height: 80px;}

  .portfolio-h-sec {height: 250px; margin: 0 auto; text-align: center; display: block; width: 40%;}

  .portfolio-h-col {padding: 0 0 10px;}

  .latest-blog-lft{background-size: contain; background-position: center;}

  .latest-blog-rgt {padding: 20px 0;}

  .latest-blog-rgt h3 {padding-bottom: 5px; text-align: center;}

  .latest-blog-rgt h4{padding-bottom: 10px; text-align: center;}

  .latest-blog-rgt a, .latest-blog-rgt p,.blog-rgt a{text-align: center; display: block;}

  .footer-logo img{margin: 0 auto; padding-bottom: 15px;}

  .footer-logo p,address p{text-align: center;}

  .footer-logo{padding-bottom: 15px;}

  .social ul li{float: none; display: inline-block;}

  address{margin-bottom: 10px;}

  .social{padding: 0;}

  .social ul{text-align: center;}

  .location img {padding-top: 0; margin: 0 auto;}

  .footer-form h4{text-align: center; padding-bottom: 20px;}

  .footer-main{padding: 0 15px 20px}

  .portfolio-h,.lifestyle-photographer{padding: 20px 15px;}

  .wedding-lifestyle{padding: 20px 0 10px}

  .latest-testimonial{margin: 20px 0;}

  .latest-blog{padding: 0 15px;}

  .latest-testimonial-rgt {width: 78%;}

  .latest-testimonial-rgt p{font-size: 13px;}

.ngg-pro-mosaic-item{height: auto!important;position: relative!important;top: auto!important;left: auto!important;margin: 3px auto!important;display: block!important;}
.justified-gallery>a>a>img, .justified-gallery>a>img, .justified-gallery>div>a>img, .justified-gallery>div>img{position:relative!important;height: auto!important;margin: auto!important;left: auto!important;right: auto!important;top: auto!important;bottom: auto!important;}


  .banner-common-all {height: 160px;}

  .banner-common-caption h1{font-size: 24px; line-height: 30px;}

  .about-main-section{padding-top: 20px; margin-bottom: 20px;}

  .about-company-lft img {margin: 0 auto;}

  .about-company-rgt {padding: 20px 0;}

  .about-company-rgt h3 {font-size: 20px; padding-bottom: 10px; text-align: center;}

  .about-company-rgt p{text-align: center; padding-bottom: 10px;}

  .about-main,.about-company{padding: 0 15px;}



  .blog{padding: 0 15px 20px;}

  .blog-lft{height: 220px;}

  .blog-rgt{padding: 20px 0 0;}

  .blog-lft {width: 100%; height: 300px; background-position: center; background-size: contain;}

  .blog-rgt h4 {font-size: 18px; padding-bottom: 15px; text-align: center;}

  .blog-rgt p, .client-ttl h4 {font-size: 15px; padding-bottom: 15px; text-align: center;}

  .client-col{padding: 0;}

  .client-ttl{padding: 15px 0;}

  .footer-form.contact-form {padding: 0 0 20px;}

  .map {height: 220px; margin-bottom: 20px;}

  .about-company-rgt p, .contact-location p {padding-bottom: 5px; text-align: center;}

  .contact{padding: 0 15px 20px;}

  .footer-logo-cnt img {width: inherit; margin: 0 auto; display: block;}

  .aip-cnt img {width: auto; display: block; margin: 0 auto;}

  .aip-cnt {margin: 0 auto; float: left;width: 100%;}

  .faq .panel-heading h4{font-size: 16px; padding: 19px 15px}

  .faq .panel-body {font-size: 14px; padding: 15px 15px 30px;}

  .faq{padding: 0 15px 20px;}
  .faq-plus:after{display: none;}

  .box{width: 48%; margin-left: 6px;margin-right: 6px;}

  .portfolio ul li{width: 190px; line-height: 45px;}

  .portfolio ul li a {padding: 14px 59px;}

  .portfolio .tab-content {padding-top: 20px;}

  .portfolio{padding-bottom: 10px;}

  .about-main-section .faq-know h3{font-size: 18px; line-height: 22px;}
  .about-main-section .faq-know p, .about-main-section .faq-know ul li{font-size: 13px;}
  .about-main-section .faq-know h5{font-size: 15px; }
  .about-main-section .faq-know h6{font-size: 14px;}
  .about-main-section .faq-know h4,.about-main-section .faq-know h4 a{text-align: left;}
  .faq-cst-ttl p{font-size: 13px; padding: 15px;}
  .sub-menu{top: 0}
  #wprmenu_menu.wprmenu_levels ul li ul li{padding-left: 0!important;}
  #wprmenu_menu ul li a, #wprmenu_menu ul li a:hover{padding: 8px 10px !important;}

}



@media only screen and (max-width: 568px) {

  .banner-wall {height: 245px;}

  .portfolio-h-sec{width: 60%;}

  .lifestyle-photographer h2, .about-main h2,  .lifestyle-photographer h1 {font-size: 18px; padding-bottom: 20px;}

  .wedding-lifestyle-lft, .wedding-lifestyle-rgt,.wedding-lifestyle-mid {width: 100%; display: block; text-align: center;}

  .wedding-lifestyle-lft h4 a, .wedding-lifestyle-rgt h4 a{display: table; width: 198px; padding: 15px 0;}

  .wedding-lifestyle{display: block; }

  .wedding-lifestyle-mid{padding: 10px 0;}

  .latest-testimonial-lft{float: none; margin: 0 auto;}

  .latest-testimonial-rgt {width: 100%; padding: 10px 0 0;}

  .latest-testimonial-rgt p {font-size: 12px; text-align: center; line-height: 20px; padding-bottom: 10px;}

  .latest-testimonial-rgt h4{font-size: 15px; display: block; text-align: center;}

  .latest-testimonial .carousel-control.left,.latest-testimonial .carousel-control.right{display: none;}

  .lifestyle-photographer h2 span, .lifestyle-photographer h1 span, .latest-blog-rgt h3 span,.about-main h2 span{font-size: 24px;}

  .lifestyle-photographer p, .about-main p{padding-bottom: 10px;}

  .box{width: 47.5%; margin-left: 6px;margin-right: 6px;}

  .portfolio ul li a {padding: 17px 42px;}

  .portfolio ul li{line-height: 49px; width: 155px;}

}



@media only screen and (max-width: 480px) {

  .top-cnt ul {text-align: center; float: left; width: 100%;}

  /*.top-cnt ul li{float: none; display: block; text-align: center; font-size: 14px; padding: 5px 0;}*/

  .top-cnt ul li:first-child {padding-right: 0;}

  .top-cnt{padding-bottom: 20px;}

  .banner-wall {height: 210px;}

  .carousel-cnt {width: 140px; height: 42px;}

  .banner .carousel-control{display: none;}

  .portfolio-h-sec {width: 100%; height: 220px;background-size: contain; background-position: center;}

  .portfolio-h-ttl {width: 100%; height: 40px;}

  .lifestyle-photographer h2, .about-main h2,  .lifestyle-photographer h1 {font-size: 18px; line-height: 24px; padding-bottom: 15px;}

  .lifestyle-photographer h2 span,.latest-blog-rgt h3 span,.about-main h2 span, .lifestyle-photographer h1 span {font-size: 22px; line-height: 28px;}

  .latest-blog-rgt h3{font-size: 18px; line-height: 26px;}

  .latest-blog-rgt h4{font-size: 15px;}

  .latest-blog-rgt p, .latest-testimonial-rgt p {font-size: 14px; padding-bottom: 10px;}

  input[type="submit"]{width: 100%; float: left;}

  .latest-blog-lft {height: 165px;}



  .banner-common-all {height: 110px; background-size: 100% 100%;}

  .banner-common-caption h1 {font-size: 18px; line-height: 24px;}

  .blog-lft{height: 220px; background-size: cover;}

  .blog-rgt h4{font-size: 16px;}

  .blog-rgt p, .client-ttl h4{font-size: 14px;}

  .box{width: 100%; margin-left: 0px;margin-right: 0px;}

  .reviews {padding: 0 10px 20px;}

  .portfolio ul li{display: block; margin: 0 auto 3px;}



  

 

}

@media only screen and (max-width: 400px) {

  

}



